#!/usr/bin/env python

"""
Application in development mode
you can either do a `python index.py` or a `flask run`, both are working fine.

"""

from app import app

if __name__ == "__main__":
    app.run(host='0.0.0.0', debug=True, port=8080)
